.leaflet-container {
  width: 100%;
  height: 100%;
  border-bottom: 2px solid rgb(163, 163, 163);
  border-radius: 10px;


}

button 
{
  border: 2px solid #56C774;
  background-color: white;
  color :#56C774;
  border-radius: 5px ;
  font-family: Poppins;
  font-weight: bold;
  width: 95%;
  height: auto;
  margin: auto;
}